Bug 240068 - calendar: week starts on wrong day
calendar: week starts on wrong day
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-14 16:20 EDT by Need Real Name
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 09:39:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 457955 None None None Never

  None (edit)
Description Need Real Name 2007-05-14 16:20:55 EDT
The calendar applet in the panel starts the day on a Sunday, ignoring my
preference in Evolution (where it seems to get its data from) for a week
starting on a Monday.

Note You need to log in before you can comment on or make changes to this bug.